none
Need to Know version for SCOM MP authoring RRS feed

  • Question

  • Hi All,

    I have downloaded visual studio 2017 professional and then System Center Visual Studio Authoring Extensions for SCOM MP authoring. But when i am trying to open a new project it will giving the below error. Have i downloaded the wrong version of visual studio here. Do i need to download enterprise or community version for SCOM MP authoring.

    Error screenshot:-

      


    Cheers, Gourav Please remember to mark the replies as answers if it helped.


    • Edited by GouravIN Friday, May 4, 2018 6:08 AM
    Thursday, May 3, 2018 9:08 AM

Answers

All replies